<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>About</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="inner">

							<!-- Logo -->
								<a href="index.html" class="logo">
									<span class="symbol"><img src="images/logo.png" alt="" /></span><span class="title">About</span>
								</a>

							

				<!-- Main -->
					<div id="main">
						<div class="inner">
							<h1>Kirk Lin</h1>
							<span class="image main"><img src="images/shihkuo2.png" alt="" /></span>
							<p>I am Kirk Lin. I came from Taiwan. My major is electrical engineering, and I am used to teach about making some interesting projects such as go-kart, standbeast bicycle, record and play Device, etc. in senior high school. I like to make things by myself and learn new things. I also love to travel around the wrold. I had been to Japan, China, India, USA, Chile, Germany, France, Spain,ect. I saw lots of new and cool projects during traveling that inspire me to create projects. I was graduated from Fab Academy 2017. During Fab Academcy, I had learned how to use lots of digital fabrication machines, tools, and skills to make the projects. After that I went to Fablab Shanghai on 2019 to be a STEAM teacher for one year. I am focusing on the STEAM education. I think STEAM is to apply the differents kind of knowledge and skills we had learned on school to solve our problem in life. I like to share ideas and projects on this website, and welcome to give any feedback.  </p>
						</div>
					</div>

				<!-- Footer -->
					<footer id="footer">								
						<div class="inner">
							<section>
                                <h2>Contect Me</h2>
                                <h2>Email : </h2>
                                <p>shihkuo.lin@gmail.com</p>
                            </section>
                        </div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>